Support » Plugin: Vulnerability Alerts » Very useful plugin

  • After realizing I had some plugins installed with published vulnerabilities I went looking for a plugin to notify me of this.
    Vulnerability Alerts does this task very effectively.

  • The topic ‘Very useful plugin’ is closed to new replies.